#top-menu-right>div:nth-child(1) ul.sub-menu
{
    background: #000;
    display:none;
    padding:5px;
}

#top-menu-right>div:nth-child(1) li:hover ul.sub-menu
{
    display:block;
}

#top-menu-right>div:nth-child(1) ul.sub-menu li
{
    padding-top: 5px;
    padding-bottom: 5px;
    margin-bottom:10px;
}

#top-menu-right>div:nth-child(1) ul.sub-menu li:last-child
{
    margin-bottom: 0px;
}

#entire-content .one-widget label
{
    color: #fff;
}

.blue-button
{

    height: 57px;
    line-height: 55px;
    border: 1px solid #fff;
    text-align: center;
    padding: 0px 15px;
    display: inline-block;
    min-width: 166px;
    transition: 0.35s;
    color: #fff;
    font-weight: 400;
    background: #003350;
    outline: 0px!important;
    box-shadow: none!important;
    color: #fff;
    border-color: #003350;
    border-radius: 0px;
    padding-top: 0px;
    padding-bottom: 0px;

}

.blue-button:hover
{
    background: #fff;
    color: #000;
}

#button-wrapper
{
    margin-bottom:50px;
    margin-top: -25px;
}

#scroll-down
{
    position: absolute;
    bottom: 35px;
    left: 50%;
    transform: translateX(-50%);
}

#scroll-down img
{
    height: 45px;
}

@media all and (max-width: 1024px)
{
    #scroll-down
    {
        bottom: 15px;
    }

    #scroll-down img
    {
        height: 35px;
    }
}

@media all and (max-width:575px)
{
    #header-big>img
    {
        min-height:500px;
    }
}

@media all and (min-width: 1025px)
{
    .text-left-on-desktop
    {
        text-align: left!important;
    }
}

@media all and (max-width: 1024px)
{
    /*.hide-on-tab
    {
        display:none;
    }

    .services-row > div
    {
        width: 100%;
        flex: 100%;
        min-width: 100%;
        max-width: 100%;
    }*/
}

#header-services a
{
    display: block;
    transition: 0.55s;
    padding: 30px 25px;
    padding-bottom: 32px;
    padding-top: 32px;
    font-size: 18px;
    font-weight: bold;
    position:relative;
    color: #fff;
    height: 100%;
    padding-right: 80px;
    text-align: left;
    line-height: 1.3;
    border-bottom: 1px solid #fff;
}

#header-services a .the-number
{
    position:absolute;
    top: 13px;
    left: 25px;
    font-weight: 400;
    font-size: 14px;
    z-index: 2;
    letter-spacing: initial;
}

#header-services .col-sm-6:not(.right-col)
{
    border-right: 1px solid #fff;
}

#header-services .col-sm-6:last-child a
{
    border-bottom: 0px;
}

#header-services a .the-icon
{
    position: absolute;
    top: 50%;
    opacity: 0;
    transition:0.55s;
    right:17px;
    transform: translateY(-50%);
    z-index: 2;
}

@media all and (min-width: 576px)
{
    #header-services a:hover .the-icon
    {
        opacity: 1;
    }

    #header-services a:hover 
    {
        color: #000;
    }

    #header-services a:hover .the-number
    {
        color: #fff;
    }
}

#header-services .right-col a
{
    text-align: right;
    padding-right: 25px;
    padding-left: 50px;
}

#header-services .right-col a .the-number
{
    left: auto;
    right: 25px;
}

#header-services .right-col a .the-icon
{
    right: auto;
    left: 17px;
}
@media all and (min-width: 576px)
{
    #header-services a:hover
    {
        background: #fff;
    }
}


.page-template-service #scroll-down
{
    display:none;
}

.page-template-service #header-big>img
{
    min-height:675px;
}

@media all and (max-width:1024px)
{
    .page-template-service #header-big .services-row > div
    {
        width: 100%;
        flex: 100%;
        min-width: 100%;
        max-width: 100%;
        padding-top: 15px;
        padding-bottom: 15px;
    }

    #header-services .col-sm-6
    {
        width: 50%;
        flex: 50%;
        min-width: 50%;
        max-width: 50%;
    }
}

@media all and (max-width:575px)
{
    .page-template-service #header-big>img
    {
        min-height: 760px;
    }

    #header-services a
    {
        padding-bottom:15px;
        font-size:15px;
        padding-left: 0px!important;
        padding-right: 15px!important;
    }

    #header-services .right-col a
    {
        padding-left: 15px!important;
        padding-right: 0px!important;
    }

    #header-services a .the-number
    {
        left: 0px;
    }

    #header-services .right-col a
    {
        left: auto;
        right: 0px;
    }

    #header-services a .the-icon
    {
        display:none;
    }
}

.row-spaced
{
    margin-top: -15px;
    margin-bottom: -15px;
}

.row-spaced > div
{
   padding-top: 15px;
   padding-bottom: 15px;
}

.page.page-template-default #single-career
{
    padding-top: 80px;
}

#desktop-logo
{
    max-height: 40px;
    width: 100%;
    object-position: left center;
    object-fit: contain;
}

#footer-logo
{
    max-width: 250px;
    height: auto;
}

#mobile-header,
#mobile-menu-wrapper
{
    background: #232323;
}

.one-fit-box img
{
    max-width: 175px;
    height: auto;
}

.one-fit-box
{
    max-width: 270px;
    margin-left: auto;
    margin-right: auto;
}

#single-career .row > div > div
{
    max-width:100%;
}

#single-career .row > div > div img
{
    height:auto;
}

@media all and (max-width:600px)
{
    #single-career h2
    {
        font-size:18px;
    }
    
    
}

.one-white-box img
{
    max-height:100px;
    width:auto;
}

@media all and (max-width:575px)
{
    .one-map-pin
    {
        max-height: 110px;
        width: auto;
    }
    
    #home-design-projects .one-office .one-office-name
    {
        margin-bottom:5px;
        margin-top:35px;
    }
    
    #home-design-projects .col-sm-4:first-child .one-office .one-office-name
    {
        margin-top:15px;
    }
    
}

